#database configurations
database.driverClassName=com.mysql.jdbc.Driver

database.host=localhost
database.port=3306

database.userName=root
database.password=root
database.name=klickpay

datasource.initialSize=10
datasource.maxActive=30